Problèmes et questions sur les environnements graphiques et les applications.
Répondre

audacious non skinnable

#1Messageil y a 1 mois

Bonsoir, bonjour tout le monde

Le paquet d'audacious 4.0.5-1 n'a plus la possibilité de prendre un skin Winamp.
Pour choisir un skin, il faut ouvrir la page "Paramètres d'audacious" (clic droit, Paramètres), et dans l'onglet Apparence, mettre le champ Interface à "Interface Winamp Classic". Ici, la liste d'interfaces ne contient que "Interface Qt".
J'utilise donc le paquet audacious-git.

Quelqu'un a t-il constaté cela?
Je veux signaler le bug, mais comment?

audacious non skinnable

#2Messageil y a 1 mois

:bjr: le bug-traqueur est disponible sur le site des développeurs
Répondre